Page MenuHomePhabricator

[Epic] Document how to prepare 'old-style' (non-structured) Wikimedia Commons uploads for conversion to Structured Data on Commons
Closed, DeclinedPublic

Description

Before SDC General is fully implemented, many Wikimedia volunteers and affiliates *today* still perform 'old-style' uploads to Wikimedia Commons, using the regular templates that are currently available on Commons.

It is possible to perform these 'old style' uploads in such a way that they will be easily and smoothly convertible to structured data in the future. We document some basic tips on how to do this.

This task takes place in Q4 of the 2017-18 fiscal year (i.e. in April-June 2018).

Event Timeline

SandraF_WMF triaged this task as Normal priority.Mar 23 2018, 8:14 AM
SandraF_WMF created this task.
SandraF_WMF updated the task description. (Show Details)Mar 23 2018, 8:18 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 23 2018, 7:19 AM
SandraF_WMF renamed this task from [Epic] Document 2-3 examples on how to prepare 'old-style' (non-structured) Wikimedia Commons uploads for conversion to Structured Data on Commons to [Epic] Document how to prepare 'old-style' (non-structured) Wikimedia Commons uploads for conversion to Structured Data on Commons.Jun 28 2018, 9:46 AM
SandraF_WMF updated the task description. (Show Details)
abian added a subscriber: abian.Jun 28 2018, 10:27 AM
SandraF_WMF closed this task as Declined.Feb 6 2019, 10:06 AM

I haven't had enough time to properly document this on wiki, but have internally advised some community members on specific batch uploads. A good example is the recent (January 2019) upload of digitized maps from the Instituto Geografico Nacional, by Wikimedia Spain: https://commons.wikimedia.org/wiki/Category:MTN25_printed

Example file: https://commons.wikimedia.org/wiki/File:MTN25-0007c2-1981-Cerdido.jpg

  • Uses the {{Map}} template
  • Includes links to Wikidata items for the depicted location, publisher, map set and creator